Community BuilderVan Joomlapolis, de makers van de veelgebruikte Joomla extensie Community Builder, hebben wij bericht ontvangen dat er een zeer ernstig veiligheidslek is ontdekt in Community Builder 1.0 en 1.1. Het is ten zeerste aanbevolen om zo snel mogelijk naar CB 1.2.1 te upgraden.

Het team heeft gister een bericht ontvangen over een veiligheidslek wat gegrond blijkt te zijn. Community Builder 1.2 en 1.2.1 (en alle CB 1.2 RC releases) zijn daarentegen wel veilig doordat de code waar het om gaat voor CB 1.2 volledig is herschreven.

CB 1.1 is bijna twee jaar geleden vrijgegeven op 9 augustus 2007 en kende tot gisteren geen veiligheidslekken. CB 1.2 stable is op 27 januari 2009 vrijgegeven, kent vele nieuwe verbeteringen ten opzichte van de veiligheid en is eenvoudig te upgraden vanuit CB 1.1 en eerder.

De laatste stabiele versie kun je hier downloaden (registratie is wel nodig).

Reageer

1000 Resterende tekens